> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/faq/reference/objects/section.md).

# Section

#### Example

```json
{
    "creationTime": "2025-03-11T11:13:57.4423727+00:00",
    "description": "",
    "id": 23733,
    "imageLink": "",
    "isPublished": true,
    "lastUpdateTime": "2025-03-20T14:07:25.0157373+00:00",
    "name": "Other staff",
    "order": 1
}
```

#### Fields

| Field          | Type    | Comments                                                                             |
| -------------- | ------- | ------------------------------------------------------------------------------------ |
| creationTime   | string  | Section creation date, represented as a datetime string in ISO 8601 format.          |
| description    | string  | A short description of the section                                                   |
| id             | integer | Unique ID of the section                                                             |
| imageLink      | string  | Preview image link for the section                                                   |
| isPublished    | boolean | Shows if the section has been published                                              |
| lastUpdateTime | string  | The date when the section was updated represented as a string in the ISO 8601 format |
| name           | string  | Section name                                                                         |
| order          | integer | Order of this section in the section list                                            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/faq/reference/objects/section.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
